/*
 Theme Name:     OneUp Child Theme
 Theme URI:      http://lucanos.com/
 Description:    NothinButShorts International
 Author:         Luke Stevenson
 Author URI:     http://lucanos.com/
 Template:       oneup
 Version:        1.0.0
*/
 
@import url("../oneup/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

/* Stop Hyphenation */
.pe-wp-default p, .pe-wp-default h1, .pe-wp-default h2 a, div.post h1 a, div.post h2 a, .pe-wp-default a, .page-title h1, .page-title h2 {-moz-hyphens:none;word-wrap:normal }

.peIsotopeContainer { background:transparent url("img/NBSI_Tile_Transparent.png") repeat 0 0 }
.peIsotopeItem div { background:transparent url("img/loading.gif") no-repeat center center;background-size:cover }
.peIsotopeItem .cell-title { background:#222 !important }

.pe-project-item .project-description { text-align:center }

/* Show Reel Section */
#section-section29 { background:#000 }

/* Gordo Photo Section */
#section-section32 { background:#111 }
#section-section32 .pe-col-content { display:none }
#section-section32 .pe-col-media { margin-top:0 }

div.head-wrapper header a.logo img { visibility:hidden !important;width:1px }
div.head-wrapper header a.logo { height:60px;background:transparent url("img/NSBI_OnDark_360.png") no-repeat 0 center;width:360px }

@media (max-width: 1023px) {
  div.head-wrapper header a.logo { background-image:url("img/NSBI_OnLight_260.png");width:260px }
}

@media (max-width: 767px) {
  .pull-right { float:right }
}

div.youtube_gallery .youtube_gallery_center { display: inline-block }
div.youtube_gallery .youtube_gallery_item { width: 135px !important }
div.youtube_gallery .youtube_gallery_caption { font-size:1em;font-style:italic;text-align:center }
div.youtube_gallery .youtube_gallery_caption { padding:0 10px;width:115px }
div.youtube_gallery .youtube_gallery_item .ytsg_play { height:54px;left:41px;top:11px;width:54px }
